<component name="libraryTable">
  <library name="Gradle: androidx.core:core-ktx:1.13.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/5dc54b796cd9c222b3b067714379a966/transformed/jetified-core-ktx-1.13.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/5dc54b796cd9c222b3b067714379a966/transformed/jetified-core-ktx-1.13.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/5dc54b796cd9c222b3b067714379a966/transformed/jetified-core-ktx-1.13.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.core/core-ktx/1.13.0/2ebeecb97d5b1557fc7b3e3758447b8176e322e8/core-ktx-1.13.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>